<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script>
        var arr=[1,2,3,4,5];
        var sum=0;
        var sum2=0;

        for(var j in arr){
            sum2 +=arr[j]
        }
        alert(sum2)
    </script>
</body>
</html>